DefaultAP=-1
FontSizeLevel=2
SaveRcpt=To Notepad
CookiesEnabled=True
ImagesEnabled=True
SecWrns=1
ConfirmDtmf=True
NarrowScr=1
FullScreen=1
Encoding=19
AdaptBMs=0
AutoWallet=False
CSSFetch=False
TxtWrapEna=1
Homepage=False
R-ConnDlgs=1
R-ScrollBars=1
R-SecUI=0
R-DCharset=1
QExit=0
HomePgURL=
HomePgType=0
ECMAScript=1
IMEINotif=0
SndRfr=0
HrefUTF8=0
MimeTypes=application/java-archive, application/java, application/x-java-archive, text/vnd.sun.j2me.app-descriptor, application/vnd.met.ticket, application/x-wallet-appl.user-data-provision, application/vnd.oma.drm.message, application/vnd.oma.drm.content, application/vnd.wap.mms-message, application/vnd.wap.sic, text/x-co-desc, application/vnd.oma.dd+xml
